Bug 84428 - Update port: databases/gnats4 to 4.1.0
Summary: Update port: databases/gnats4 to 4.1.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-08-01 14:00 UTC by Vasil Dimov
Modified: 2005-09-14 00:03 UTC (History)
0 users

See Also:


Attachments
gnats4_4.0.1-4.1.0_update.diff (12.41 KB, patch)
2005-08-01 14:00 UTC, Vasil Dimov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Vasil Dimov 2005-08-01 14:00:34 UTC
Update databases/gnats4 from 4.0.1 to 4.1.0

* remove http://savannah.gnu.org/download/ from MASTER_SITES, the
  archive has not appeared there for nearly 5 months (4.1.0 was released
  on March 6, 2005)
* 2 more man pages
* files/patch-Makefile.in, files/patch-gnats::Makefile.in,
  files/patch-send-pr::Makefile.in adapted
* files/patch-gnats::configure removed, it seems that -Wno-long-long is
  not needed anymore
* files/patch-libiberty::configure removed, whole libiberty/* was
  removed from the gnats source tree
* I would like to take the responsibility and adopt this port if noone
  is against that
Comment 1 Pav Lucistnik freebsd_committer 2005-09-14 00:03:46 UTC
State Changed
From-To: open->closed

Committed, thank you! Maintainership granted, thank you!